/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt solid #00ffff;
	}
.cc03               { /* Common */
	font            : 11pt '‚l‚r ‚oƒSƒVƒbƒN', '‚l‚r ‚oƒSƒVƒbƒN', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 12pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
.cc05               { /* Common */
	border          :   0.00pt solid #d4d0c8;
	}
.cc06               { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
span#e26            { /* images/index010014.gif */
	background      : transparent url(images/index010014.gif) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             :   9.75pt;
	width           : 448.50pt;
	height          : 120.00pt;
	}
span#e25            { /* images/index010013.gif */
	background      : transparent url(images/index010013.gif) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 207.75pt;
	width           : 414.00pt;
	height          :  81.75pt;
	}
span#e24            { /* images/index010012.gif */
	background      : transparent url(images/index010012.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 290.25pt;
	width           : 500.25pt;
	height          : 159.00pt;
	}
div#e23             {
	position        : absolute;
	left            :  98.25pt;
	top             : 318.00pt;
	width           : 178.50pt;
	height          :  13.50pt;
	}
div#e22             { /* —ûK“ú@  –ˆT‰ÎE‹à—j“ú... */
	position        : absolute;
	left            : 102.75pt;
	top             : 330.00pt;
	width           : 249.75pt;
	height          :  14.25pt;
	}
div#e21             { /* —ûKêŠ@F–{Žs—§ŒÜF’†... */
	position        : absolute;
	left            : 102.75pt;
	top             : 353.25pt;
	width           : 259.50pt;
	height          :  17.25pt;
	}
div#e20             { /* —ûKŽžŠÔ@­”N•”i¬Šw¶... */
	position        : absolute;
	left            : 103.50pt;
	top             : 376.50pt;
	width           : 383.25pt;
	height          :  13.50pt;
	}
div#e19             { /* ˆê”Ê•”i’†Šw¶ˆÈãj@@... */
	position        : absolute;
	left            : 167.25pt;
	top             : 394.50pt;
	width           : 358.50pt;
	height          :  14.25pt;
	}
div#e18             { /* “d˜b  :@  ‚O‚V‚X‚X|‚U‚... */
	position        : absolute;
	left            :  72.75pt;
	top             : 230.25pt;
	width           : 390.75pt;
	height          :  14.25pt;
	}
div#e17             { /* e-mail : shorinjikempo-a... */
	position        : absolute;
	left            :  71.25pt;
	top             : 256.50pt;
	width           : 354.00pt;
	height          :  14.25pt;
	}
div#e16             { /* Œ©ŠwE‘ÌŒ±“ü‰ï‚ðŽžs‚Á... */
	position        : absolute;
	left            :  72.75pt;
	top             : -18.00pt;
	width           : 453.00pt;
	height          :  18.00pt;
	}
span#e15            { /* images/index010011.gif */
	background      : transparent url(images/index010011.gif) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  87.00pt;
	}
span#e14            { /* images/index010010.gif */
	background      : transparent url(images/index010010.gif) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 483.00pt;
	width           : 141.00pt;
	height          : 111.00pt;
	}
span#e13            { /* images/index010009.gif */
	background      : transparent url(images/index010009.gif) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : 462.00pt;
	width           : 120.00pt;
	height          :  87.00pt;
	}
span#e12            { /* images/index010008.gif */
	background      : transparent url(images/index010008.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 459.00pt;
	width           : 467.25pt;
	height          : 130.50pt;
	}
span#e11            { /* images/index010007.gif */
	background      : transparent url(images/index010007.gif) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             : 567.75pt;
	width           : 164.25pt;
	height          : 129.00pt;
	}
span#e10            { /* images/index010006.gif */
	background      : transparent url(images/index010006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 640.50pt;
	width           : 137.25pt;
	height          : 109.50pt;
	}
div#e9              { /* <DIV><FONT face="HGS‘n‰p... */
	position        : absolute;
	left            : 103.50pt;
	top             : 582.00pt;
	width           : 306.75pt;
	height          :  84.00pt;
	}
span#e8             { /* images/index010005.gif */
	background      : transparent url(images/index010005.gif) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             : 758.25pt;
	width           : 118.50pt;
	height          :  79.50pt;
	}
span#e7             { /* images/index010004.gif */
	background      : transparent url(images/index010004.gif) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             :  33.75pt;
	width           : 414.75pt;
	height          : 145.50pt;
	}
img#e6              { /* images/c40b0037.jpg */
	position        : absolute;
	left            : 209.25pt;
	top             : 853.50pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
img#e5              { /* images/c40b0043.jpg */
	position        : absolute;
	left            : 315.00pt;
	top             : 852.75pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
span#e4             { /* images/index010003.gif */
	background      : transparent url(images/index010003.gif) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             : 697.50pt;
	width           : 130.50pt;
	height          : 117.00pt;
	}
img#e3              { /* images/index010002.gif */
	position        : absolute;
	left            :  15.00pt;
	top             : 678.75pt;
	width           : 553.50pt;
	height          : 210.75pt;
	}
div#e2              { /* ¦“ü‰ï‚É‚Í–ñˆêƒ–ŒŽ‚Ì‘ÌŒ±... */
	position        : absolute;
	left            : 120.75pt;
	top             : 416.25pt;
	width           : 379.50pt;
	height          :  31.50pt;
	}
span#e1             { /* images/index010001.gif */
	background      : transparent url(images/index010001.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 225.00pt;
	width           :  78.75pt;
	height          :  52.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/index010b01.jpg);
	}



/*--- EndOfFile ---*/
